/* Body & Text
-------------------------------------------------------------------*/
html {
	margin: 0; padding: 0;
	background: #ebebeb url(../images/html_bg.jpg) repeat;
	}
body {
	margin: 0 auto;
	padding: 0;
	font: 12px/20px Arial, Helvetica, Geneva, sans-serif; 
	color: #333;
	background: transparent url(../images/photowalk10_body_bg2.jpg) 50% top no-repeat;
	}
h1, h2, h3, h4 { font-family: Georgia, "Times New Roman", Times, "Trebuchet MS", Serif; color: #424b4d; font-weight: normal; }
h1, h2 { font-size: 24px; margin: 6px 0 24px 0; letter-spacing: -.02em; text-shadow: 0 1px 0 #FFF; }
h3, h4 { font-size: 20px; color: #292929; font-family: Arial, Helvetica, sans-serif; }
h1 { 
	padding: 6px 0;
	color: #6d992e;
	}
h1 span, h2 span, h3 span, h4 span { color: #888; }

a { color: #0c82af; }
a:hover { color: #35afdd; }
p { margin: 1em 0; 
	line-height: 1.7em;
 }
sup {font-size: .6em;}

input, textarea { font: 12px Verdana, Helvetica, Arial, Geneva, sans-serif; max-width: 575px; }

blockquote { 
	font: italic 14px/22px Georgia, Serif; 
	padding: 8px 12px;
	margin-bottom: 20px;
	background: #F8F8F4; 
	}
.small, small {
	font-size: 11px;
	}
.highlight {
	background: #ffffcc;
	color: #1d2b3c;
	padding: 1px 3px;
	margin: 0 2px;
	}
	h1 .highlight {font-family: Arial, Helvetica, sans-serif; font-size: 20px;}
hr { border: 0; border-top: 1px solid #eee; height : 2px; margin: 0 0 12px 0; padding: 0; }
.clearboth { clear: both; display: block; }
.aligncenter { margin-left: auto; margin-right: auto; }
.alignleft { float: left; margin: 5px 15px 10px 0; }
.alignright { float: right; margin: 5px 0 10px 15px; }


/* Header
-------------------------------------------------------------------*/
.headlead {
	background: #242323;	
	padding: 12px 0 14px;
	border-bottom: 2px dashed #3a3939;
	min-height: 90px;
	}
	.headlead .leadwrap,
	.midlead .leadwrap { width: 984px; margin: 12px auto 10px; text-align: left; position: relative; min-height: 90px; }
	.headlead .caption,
	.midlead .caption {display: block; width: 200px; border: 1px dashed #C6C6C6; text-align: center; text-transform: uppercase; color: #959595; font-size: 11px; position: absolute; right: 0; height: 68px; top:0; padding: 8px 0 12px 0;}
	.midlead .caption{ font-size:12px; letter-spacing: 2px; line-height:9px; padding: 10px 0; }
	.midlead .caption img{display:inline-block; margin: 10px 10px;}
	.caption h3 {letter-spacing: -.04em; font-weight: bold;}
.midlead {
	padding: 2px 0 10px;
	margin: 0 auto;
	text-align: center;
	min-height: 90px;
	}
#header { 
	width: 980px; 
    margin: 0 auto; 
	position: relative;
	z-index: 10;
	height: 102px;
	}
#header h1 { 
	width: 230px;
	position: absolute;
	left: -25px;
	top: 0;
	padding: 0; 
	margin: 0; 
	color: #fff; 
	z-index: 1000;
	}
#header h1 a { 
	color: #333; 
	text-decoration: none; 
	}
#header .galleryribbon {
	position: absolute;
	left: 420px;
	top: 0;
	}
#header .plaindate {
  	color: #66625e;
    font-size: 20px;
    left: 230px;
	text-transform: uppercase;
    position: absolute;
    top: 35px;
	text-shadow: 0 1px 3px #222;
	}
#header .topsponsor {
	position: absolute;
	left: -1px;
	top: 22px;
	}
#wrapper { 
	width: 958px;
	padding-right: 26px;
	background: transparent url(../images/container_roundfade_bg.png) 50% top no-repeat;
	margin: 0 auto;
	min-height: 720px;
	}
.broughtby {
	position: absolute;
	right: 36px;
	top: 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	color: #747a7b;
	}
.napplogo {
	position: absolute;
	right: 96px;
	top: 34px;	
	}
#header .thecount {
	position: absolute;
	left: 230px;
	top: 8px;
	color: #f3f1e6;
	}
	.thecount .countitems {
		float: left;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 28px;
		font-weight: bold;
		text-shadow: 0 1px 0 #000;
		margin: 0 10px 8px;
		letter-spacing: -.02em;
		text-align: center;
		}
	.thecount em {
		font-weight: normal;
		font-size: 11px;
		display: block;
		color: #9E9E92;
		letter-spacing: normal !important;
		}
#header .thedate {
	/*position: absolute;
	left: 230px;
	top: 22px;*/
	color: #9E9E92;
	text-shadow: 0 1px 0 #000;
	font-weight: normal;
	font-size: 11px;
	letter-spacing: normal !important;
	text-align:center;
	display:block;
	clear:both;
	font-style:italic;
	}
#header .thedate span {
	background:#444;
	border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;
	padding: 2px 6px;
	}
.newguide {position: absolute; right: -20px; top: -10px; margin:0;}
.midlead .caption .newguide img{margin:0;}
.notice {} .notice h3 {color: #888; line-height: 35px; text-align: center;}
.notify_num{
	background: none repeat scroll 0 0 #d1d1d1;
    border-radius: 2px;
    margin: 0;
    padding: 1px 5px;
    border: 2px solid #9E9E92;
    font-weight: bold;
    color: #262626;	
}
.alert_notify{
	color:#b5d87f!important;	
}
/* Navigation (Top Horizontal)
-------------------------------------------------------------------*/
#navigation {
	width: 520px;
	height: 30px; 
	margin: 0;
	padding: 0;
	position: absolute;
	top: 55px;
	right: -30px;
	}
#navigation ul { 
	margin: 0;
	padding: 0;
	position: absolute; 
	bottom: -2px; 
	overflow: hidden; 
	height: 30px;
	
	right: 0;
	clear: both;
	}
#navigation ul li { 
	display: block;
	float: left;
	padding: 0 30px 0 0 !important;
	margin: 0 !important;
	}
#navigation li a {
	color:#f3f0e6;
	display: block;
	height: 25px;
	clear: left;
	float: left;
	text-shadow:1px 2px 0px #000;
	/*text-indent: -9000px; 
	width: 48px;
	border-bottom: 3px solid #252424;*/
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
	text-transform:uppercase;
	}

#navigation li a:hover {
	color:#ffc924;
}
	
/* OLD NAV
#navigation a.navhome {
	background: url(../images/navigation2_bg.gif) -9px top no-repeat;
	}
	#navigation a.navhome:hover {
		background-position: -9px bottom;
		border-bottom: 3px solid #b5d87f;
		}
#navigation a.navlocations {
	background: url(../images/navigation2_bg.gif) -117px top no-repeat;
	width: 72px;
	}
	#navigation a.navlocations:hover {
		background-position: -117px bottom;
		border-bottom: 3px solid #b5d87f;
		}
#navigation a.navprizes {
	background: url(../images/navigation2_bg.gif) -198px top no-repeat;
	}
	#navigation a.navprizes:hover {
		background-position: -198px bottom;
		border-bottom: 3px solid #b5d87f;
		}
#navigation a.navfaq {
	background: url(../images/navigation2_bg.gif) -65px top no-repeat;
	width: 40px;
	}
	#navigation a.navfaq:hover {
		background-position: -65px bottom;
		border-bottom: 3px solid #b5d87f;
		}
#navigation a.navabout {
	background: url(../images/navigation2_bg.gif) -257px top no-repeat;
	width: 38px;
	}
	#navigation a.navabout:hover {
		background-position: -257px bottom;
		border-bottom: 3px solid #b5d87f;
		}
#navigation a.active {
	border-bottom: 3px solid #b5d87f;
	}
*/
		
#mininav {
	position: absolute;
	right: 0px;
	top: 6px;
	color: #565554;
	padding: 0;
	}
	#mininav a:link,
	#mininav a:visited {
		color: #9E9E92;
		font-size: 11px;
		text-decoration: none;
		text-transform: uppercase;
		border-bottom: 1px dashed #666;
		}
	#mininav a:hover {
		color: #B5D87F;
		border-bottom-color: #B5D87F;
		}
	#mininav b {padding: 0 3px;}


/* Content
-------------------------------------------------------------------*/
.countdown_to_deadline{
	overflow:auto;
	margin-top:0px!important;
}
.countdown_to_deadline p{ margin:0; padding:0 10px; text-align:center; }
#pw-cd-clock{
	width:370px;
	margin:auto;
}
#pw-cd-clock li{
	float:left;
	margin:0 10px 0 0;
	text-shadow:#FFF 2px 1px;
	font-size:16px;
	font-weight:bold;
	color:#000;
}
.countdown_to_deadline h1{
	text-align:center;
	margin:8px 0 5px 0;
}
.counttext{ 
	width:30px; 
	text-align:center; 
	padding:5px; 
	float:left; 
	margin:-5px 5px 0 0; 
	text-shadow:#DDD 2px 1px; 
}
.exploring {
	width: 578px;
	padding: 0;
	margin: 25px 0 0 0;
	position: relative;
	height: 155px;
	}
	.exploring p {
		margin: 0;
		padding: 0;
		width: 180px;
		position: absolute;
		text-align: center;
		} 
	.exploring p span {color: #959595; line-height: 16px;}
	.exploring a:link,
	.exploring a:visited {
		display: block;
		padding: 80px 0 0 0;
		text-decoration: none;
		color: #333;
		}
	.exploring a strong {
		font-size: 24px; letter-spacing: -.02em; color: #6d992e; font-family: Georgia, "Times New Roman", Times, serif; display: block; margin-bottom: 10px; font-weight: 500; }
	.exploring a:hover strong{ color: #4e6d21; text-decoration: underline; }
		.exploring .photoicon {
			background: transparent url(../images/photosicon.gif) center top no-repeat;
			right: 198px;
			}
		.exploring .gplusicon {
			background: transparent url(../images/google-plus-icon.png) center top no-repeat;
			right: 0;
			}
		.exploring .flickricon {
			background: transparent url(https://cdn1.iconfinder.com/data/icons/yooicons_set01_socialbookmarks/64/social_flickr_box.png) center top no-repeat;
			right: 198px;
			}
		.exploring .cameraicon {
			background: transparent url(../images/cameraicon.gif) center top no-repeat;
			left: 0;
			}
		.exploring .usersicon {
			background: transparent url(../images/usersicon.gif) center top no-repeat;
			left: 198px;
			}
		.exploring .lrvideoicon {
			background: transparent url(../images/lrvideoicon.gif) center top no-repeat;
			left: 198px;
			}	
		.exploring .uploadicon {
			background: transparent url(../images/uploadphotoicon.png) center top no-repeat;
			left: 198px;
			}	
		.exploring .peoplechoiceicon {
			background: transparent url(../images/peopleschoice.gif) center top no-repeat;
			left: 0;
			}	

.winphoto_home {
	background: url(/photos/2010/photowalk10_bestinshow_lg.jpg) left top no-repeat;
	position: relative;
	height: 383px;
	line-height: 16px;
	}
.winphoto_home h4 {color: #fff; font-size: 20px; margin-bottom: 10px;}
.winphoto_home a {color: #D1EFB3;}
.winphoto_home div {
	background: url(../images/winphoto_bg.png) left top repeat;
	padding: 20px;
	font-size: 14px;
	color: #fff;
	position: absolute;
	bottom: 0;
	width: 540px;
	}


#content { 
	width: 580px;
	float: left; 
	padding: 22px 0 0 26px;
	position: relative;
	
	overflow: hidden;
	}
#content .post { margin-bottom: 15px; clear: both; }
#content .post p { margin-bottom: 18px; }
#content .post a:hover {
	background-color: #fff;
	}
#content .post ul, #content .post ol, #content .entry ul { margin: 0 0 20px 34px; list-style: square; }
.rounded {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius:5px;}
.shadowboxed {-moz-box-shadow:0 0 4px #CCCCCC; box-shadow:0 0 4px #CCCCCC; -webkit-box-shadow:0 0 4px #CCCCCC;}
.column {
	float: left;
	margin-left: 20px;
	width: 180px;
	}
.firstcol {margin-left:0;}
.lastcol {float: right; margin: 0}

.nosidebar {
	width: 930px !important;
	padding: 22px 26px 0 !important;
	}


/* ------------- NEW Locations Map & List -------------- */
.locationspage { /* override content */
	width: 930px !important;
	padding: 22px 26px 0 !important;
	}
.locationspage #location_search-wrapper {
	position: relative;
	}
.locationspage #location_search-wrapper h1 {
	position: absolute;
	left: 672px;
	top: 0;
	line-height: 22px;
	text-align: center;
	text-transform: uppercase;
	width: 258px;
	font-size: 22px;
	font-family: Helvetica, Arial, sans-serif;
	}


/* LOCATION SEARCH REDESIGN */
#location_search {
	background: url(../images/locationsearch_bg.gif) left top no-repeat;
	margin: 0;
	height: 55px;
	position: relative;
	border: 1px solid #e4e6e0;
	position: relative;
	width: 650px;
	}
#location_search #location_query {
	background: none;
	border: none;
	padding: 0;
	width: 400px;
	color: #525252;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	position:absolute;
	bottom: 17px; left: 20px;
	-webkit-appearance: caret; -moz-appearance: caret; 
	}
	#location_query:focus { color: #3C5064; }
#location_search .button {
	background: #84af52;
	border: none;
	text-transform: uppercase;
	color: #fff;
	padding: 2px 6px 4px 6px;
	letter-spacing: -.01em;
	font-size: 14px;
	width: 140px;
	height: 25px;
	position:absolute;
	right: 14px;
	bottom: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	cursor: pointer;
	}
	#location_search .button:hover {
		background: #9aa2ae;	
		color: #fff;
		cursor: pointer;
		}
/* Other styling in plugins/photowalk/styles/public.css


/* Features and Homepage Stuff
-------------------------------------------------------------------*/
#feature {
	min-height: 258px;
	padding: 0 0 55px 0;
	width: 578px;

	height: 256px;
	margin-top: 0em !important;
	margin-top: 0; border: 1px solid;
	position: relative;
	
	background: #232323 url(../images/feature_bg.jpg) left bottom no-repeat;
	}
#feature div {
	color: #aaa9a9;
	margin: 0;
	padding: 0 20px 10px 22px;
	width: 185px;
	}
	#feature strong {color: #eaeaea;}
	#feature p.welcome {font-size: 11px; text-transform: uppercase; margin-bottom: 0; color: #6b6b6b; margin-top: 20px;}
	#feature p {
		line-height: 1.4em;
		margin-top: 15px;
		font-size: 12px;
		}
	#feature img.welcomephoto {
		position: absolute;
		top: 10px;
		right: 10px;
		}
	#feature h1  {
		color: #eaeaea; !important;
		padding: 0;
		text-shadow: none;
		font-weight: normal;
		font-size: 24px;
		line-height: 24px;
		margin-top: 2px;
		}
	#feature h1 a:link,
	#feature h1 a:visited {
		color: #eaeaea;
		}
		#feature h1 a:hover { color: #ccc; }
	#feature .buttn {border: 1px solid #11caff;}
.homemsg {margin: 30px 0; padding: 15px 20px 15px 20px; background: #f8f5d5; border: 1px dashed #edde8a; color: #656a6b; position: relative;}
.homemsg img {border: none; position: absolute; top: 12px; left: 12px;}		
.buttn { margin: 0 !important; background: #42b4df !important; border: 1px solid #2795bf; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;  width: 124px; }
.buttn a { color: #fff !important; text-decoration: none; text-transform: uppercase; font: bold 9px helvetica,arial,sans-serif; padding: 6px 10px; text-align: center; display: block; }
.buttn a:hover {background: #399cc1 !important;}
.buttn:hover { border: 1px solid #405873; cursor: pointer; }
.hometitle{
	background: none repeat scroll 0 0 #F8F5D5;
    border: 1px solid #EDDE8A;
    line-height: 25px;
    margin: 6px 0 12px;
    padding: 10px;
    text-align: center;
}
.introvideo {
	border: 1px solid #DCE1E3;
	padding: 10px;
	}
#homesearch2 {
	background: url(../images/homesearch2_bg.gif) left top no-repeat;
	margin: 25px 0 30px 0;
	height: 55px;
	position: relative;
	border: 1px solid #ddd;
	}
#homesearch2 .homesearchtext {
	background: none;
	border: none;
	padding: 0;
	width: 400px;
	color: #525252;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	position:absolute;
	bottom: 17px; left: 20px;
	box-shadow: none; -webkit-box-shadow: none;
	-webkit-appearance: caret; -moz-appearance: caret;
	}
	.homesearchtext:focus { color: #3C5064; }
#homesearchsubmit {
	background: #84af52;
	border: none;
	text-transform: uppercase;
	color: #fff;
	padding: 2px 6px 4px 6px;
	letter-spacing: -.01em;
	font-size: 14px;
	width: 90px;
	height: 25px;
	position:absolute;
	right: 12px;
	bottom: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	cursor: pointer;
	}
	#homesearchsubmit:hover {
		background: #9aa2ae;	
		color: #fff;
		cursor: pointer;
		}
.homevideo {margin-bottom: 30px;}
#home-welcome-2012{ border: 1px solid #FFFFFF; border-radius: 5px 5px 5px 5px; margin: -12px 0 4px;}
#home-shirtdesign{ margin:10px; }
.pagesnav .buttn {border: 0; background: none;}
.pagesnav .buttn a:link,
.pagesnav .buttn a:visited {background: #42b4df; border: 1px solid #2795bf;}
.contentrule {border: none; background: transparent url(../images/doubleruler.gif) left top repeat-x; clear:both; margin-bottom: 30px; height: 2px;}

.newlocations {padding-bottom: 30px; overflow: auto; margin-top: -10px; }
.newlocations li {margin-bottom: 10px; line-height: 16px;}
.newlocations a:link,
.newlocations a:visited {color: #595959;}
.newlocations a:hover {color: #0C82AF;}
.scottbook {margin: 0 0 30px 0; background: #fff; padding: 20px 20px 10px 5px; border: 5px solid #ddd;}
.scottbook h3 {margin-top: 10px;}
.scottbook.walkshirts {padding: 10px 20px 10px 0;}
.ktbookad {
	padding: 0 10px 0;
	background: url(../images/sponsors/ktad_books_bg.jpg) left top no-repeat;
	height: 342px;
	margin: 0 0 30px;
	}
.ktbookad img {float: left; margin: 115px 0 0 0;}

/* Home Blog */
.homeblog {}
.topheading {margin-bottom: 15px; padding-bottom: 0; color: #9E9E92; font-size: 26px; clear: both;}
.homeblog .topheading {
	padding: 0 0 0 45px;
	background: url(../images/newsicon.png) 0 2px no-repeat;
	margin: 30px 0 10px;
	position: relative;
	line-height: 34px;
	}
.topheading a {color: #8e8d8d;}
.homeblog h1 span,
.homevideo h1 span {
	display: block;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	font-weight: bold;
	position: absolute;
	top: 5px;
	left: 236px;
	height: 30px;
	}
.homeblog h1 span a:link,
.homeblog h1 span a:visited {color: #6BA334 !important;}
.homeblog h1 span a:hover {color: #4e6d21 !important; text-decoration: underline;}
.homeblog ul.blogposts { margin: 0; padding:0; text-indent:0; }
.post { list-style: none; border: 1px solid #DCE1E3; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin: 0 0 10px 0; padding: 16px 26px 6px 94px; position: relative; background-color: #F4F4F4; width: 455px;}
.homeblog div.postheading { font: bold 16px Georgia, "Times New Roman", Times, serif; margin-bottom: 10px; letter-spacing: -.01em; border-bottom: 1px dashed #dce1e3; padding-bottom: 2px; }
.homeblog div.postheading h3 { text-align: left; width: 90%; }
.homeblog div.postheading h3 a { font-style: bold; text-decoration: none; color: #292929 !important; }
.homeblog div.postheading h3 a:hover { color: #69829d; text-decoration: underline; }
.homeblog div.postheading .avatar { border: 1px solid #fff; left: 18px !important; left: -78px; position: absolute; top: 18px; }
.homeblog div.entry-meta a { color:#999; text-decoration:none; }
.homeblog div.entry-meta a:hover { color: #000; }
.homeblog li p { margin:0 0 1em !important; line-height: 1.4em !important; }
.homeblog li ul { list-style: square; margin: 0 0 1em; padding:0; text-indent:0; }
.homeblog .entry-utility {display: none;}

.schedule_list {
	border: 5px solid #DDD;
	background: #fff;
	padding: 20px 10px;
	margin: 0 0 30px;
	overflow: auto;
	}
.schedule_list h3 {text-align: center; margin-bottom: 20px;}
.schedule_list ul {margin: 0; padding: 0; color: #666666;}
.schedule_list li {
	float: left;
	border-bottom: 1px solid #B9C6C6;
	background: #D8E0E0;
	padding: 6px 12px;
	text-align: center;
	line-height: 18px;
	margin: 0 0 1px 0;
	border-right: 1px solid #eee;
	font-size: 12px;
	width: 250px;
	}
.schedule_list strong {font-size: 14px; color: #4D6262}

.comments-link {display: none !important;}
.entry-meta { margin: 6px 0 6px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color: #888; letter-spacing: normal; }
.twitterfeed {margin: 25px 0;}
.twitterbox_home {
	padding: 20px;
	background: #fff;
	margin: 25px 0 0 0;
	border: 6px solid #ddd;
	position: relative;
	}
.twitterbox_home h3 {width: 85%; color: #909495; font-style: italic; margin: 0; font-size: 18px;}
.twitterbox_home .twittericon {}
.officialdate {margin: 20px 0 34px;}
.officialdate h2 {
	font-style: italic;
	font-size: 34px;
	line-height: 30px;
	text-shadow: 0 1px 0 #fff;
	color: #9E9E92;
	}

/* Category Blog */
.catblog .loc_title {background: none;}
.prizes {
	/*background: transparent url(../images/winphotos_ribbon.png) top right no-repeat;*/
	margin-top: 0;
	padding-top: 20px;
	}
.prizes h3 {color: rgb(102, 153, 51);}
.sponsorprizelogo {margin: 20px 40px;}

/* Winning Photos */
.grandprize {margin-top: 10px;}
.grandprize h2 {
	color: #6f9a30 !important;
	text-align: center;
	margin: 0;
	}
.grandprize p,
.honorableprize p {
	text-align: center;
	margin-top: 5px;
	}
.grandprize a:hover,
.honorableprize a:hover {padding: 0 !important; border: 0 !important; background: none !important;}
.honorableprize h2 {
	text-align: center;
	color: #6f9a30 !important;
	margin-bottom: 0;
	}
.windiv {
/*	background: transparent url(../images/photowalk_ruler.png) 50% top no-repeat;
	height: 30px;
	margin-bottom: 30px;*/
	border: none;
	border-bottom: 1px solid #ddd;
	margin: 30px 0;
	}
.loc_photogrid { float: left; padding-bottom: 30px; margin-left: -11px; }
	.loc_photogrid a.locthumb:hover { background: #EFF9FF !important; border: 1px solid #46ADD0; }
	.loc_photogrid img { border: 1px solid #fff; }
	.loc_photogrid strong {
		display: block;
		padding: 6px 4px 0;
		} .loc_photogrid a.locthumb:hover strong  { color: #35afdd; text-decoration: underline; }
.loc_photogrid h3 {
	font-size: 20px;
	font-weight: normal;
	margin: 2px 0 8px 11px;
	color: #909495;
	background: url(../images/camera_ico.gif) left 50% no-repeat;
	padding-left: 28px;
	}
.loc_photogrid h3 a { font-size: 12px; font-weight: bold; text-decoration: none; }
	.loc_photogrid div {
		display: block;
		background: #eff2f3;
		border: 1px solid #c1c7c8;
		padding: 6px;
		text-decoration: none;
		text-align: center;
		float: left;
		margin: 0 0 15px 11px;
		border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius:5px;
		width: 270px;
		overflow: hidden;
		height:262px;
		}
.rounded {border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius:5px;}



/* ------------- Locations List on Map -------------- */
#locations_nav {margin: 0 auto; text-align: center; padding: 0 0 22px 0; color: #ddd;}
#locations_nav a:link,
#locations_nav a:visited {
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	background: #EBEBEB;
	color:#555 !important;
	padding: 6px 17px;
	text-decoration:none;
	margin: 0 6px;
	border: 1px solid #EBEBEB;
	}
#locations_nav a:hover {border: 1px solid #75a628;}
#locations_nav a.active_locations:link,
#locations_nav a.active_locations:visited {background: #75a628 !important; color: #f8f5d5 !important; border: 1px solid #75a628 !important;}

.locations_list {
	margin: 0;
	overflow: auto;
	}
	.locations_list li {
		
		}
	.locations_list li h2 {
		margin: 0;
		padding: 4px 0 4px 8px;
		border-bottom: 1px dashed #ccc;
		background: #F8F8F4;
		color: #6D992E !important;
		text-align: center;
		}
	.locations_list h2 a {color: #222; background: none;}
	.locations_list ul {
		display: block;
		float: left;
		margin: .4em .8em .2em 0;
		width: 31%;
		}
		.locations_list li li {
			display: block;
			padding: 0 0 4px 0;
			margin: 4px 0 0 4px;
			border-bottom: 1px dashed #eee;
			}
	.locations_list a:link,
	.locations_list a:visited {
		color: #001B33;
		}
		.locations_list li.splitter {
			clear: both;
			display: block;
			width: 100%;
			}
.locations_index {
	width: 578px;
	margin: 0;
	padding: 0;
	float: left;
	}
	.locations_index a:link,
	.locations_index a:visited {
		background-color: #FFFFFF;
		border: 1px solid #BEBEBE;
		color: #67A03C;
		display: block;
		float: left;
		font-size: 13px;
		line-height: 1em;
		margin: 0 0.5em 0.5em 0;
		min-width: 18px;
		padding: 6px 4px 5px;
		text-align: center;
		text-decoration: none !important;	
		font-weight: bold;
		text-transform: uppercase;
		}
	.locations_index a:hover { color: #3E6991; border: 1px solid #3E6991; }
	.locations_list .backtotop {clear:both; text-align: right; width: 98%;}
	.backtotop a:link,
	.backtotop a:visited {font-size: 10px; text-transform: uppercase; text-align: right; text-decoration: none; color: #adadad !important; padding: 0;}
	.backtotop a:hover {color: #6F9A30 !important;}



/* ------------- Single Location Page -------------- */
#loc-avail-slots{
	border-right: medium none !important;
    margin: 0 !important;
    overflow: hidden;
    padding: 0 !important;
    text-align: center;
    width: 76px;
}
p.slot-num-avail{
	font-size: 50px!important;
    line-height: 48px!important;
    text-shadow: 1px 1px #FFF;
	color: #6D992E !important;
}
p.slot-full{
	color: #FF0000 !important;
    font-size: 23px !important;
    line-height: 32px !important;
    margin: 18px 0 !important;
    text-shadow: 1px 1px #FFFFFF;	
}
#content .leader_summary {
	padding: 15px 0 0px 0;
	overflow: auto;
	}
	.leader_summary h3 {
		color: #6d992e;
		}
	.leader_summary h3 {margin: 20px 0 5px;}
	.leader_summary h3.signupcount {
		font-style: italic;
		color: #909495;
		width: 340px;
		font-size: 16px;
		margin: 2px 0 0;
		}
	.leader_summary p {
		line-height: 20px;
		margin: 0;
		}
	.leader_summary .leader_photo {
		background: transparent url(../images/locationthumb_bg.png) left top no-repeat;
		padding: 15px 0 25px;
		text-align: center;
		font-size: 11px;
		color: #909495;
		min-height: 160px;
		width: 190px;
		}
#leader-left{
	float: left;
}
#leader-name{ text-align:center; }
#leader-name h3{
	margin:0;
	padding:0;	
}
#user-loc-nav{
	background: none repeat scroll 0 0 #F4F4F4;
    border: 2px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 6px #CCCCCC;
    margin: 3px 8px 5px 0;
    overflow: hidden;
    padding: 5px 0;
	position: absolute;
}
#sl_info{
	margin:110px 0 0 0;	
}
#user-loc-nav img{
	
}
#user-loc-nav li{	
  float: left;
    margin: 0 0px 0 10px;
    padding: 5px 12px 5px 0;
    text-align: center;
    border-right: 1px solid #e4e4e4;
}
#user-loc-nav li a{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FFF;
    border-radius: 7px 7px 7px 7px;
    padding: 23px 6px 0;
    box-shadow: 0 0 2px #CCC inset;
}
#user-loc-nav p{
	font-size: 11px;
    font-weight: bold;
    line-height: 12px;
    margin: 0;
    padding: 5px 0 0;
    text-shadow: 1px 1px #FFFFFF;
    color: #909495;
}
		.leader_photo img {width: 160px; height: 160px;}
	.location-meeting {float: right; width: 360px;}
	.location .entry-content {clear: both;}
.locationaddress {border: 2px dashed #ddd; padding: 2px 6px; margin: 10px 0 !important; color: #717475; margin: 10px 0; font-style: italic;}
.edit-link {padding: 2px 8px; float: right; background: #f0f0f0; position:absolute; right: 0; top: 0; border: 1px solid #DCE1E3;}
.homeblog .edit-link {top: -1px; right: -1px;}
.edit-link a:hover {color: #000 !important;}
.loc_title {
	position: relative;
	background: url(../images/doubleruler.gif) left bottom repeat-x;
	padding-bottom: 15px;
	margin-top: 5px;
	}
	.loc_title h2 { font-size: 26px; margin: 0; width: 85%; line-height: 25px; }
.loc_title h2 span {
	display: block;
	margin-top: 0;
	font-size: 12px;
	color: #909495;
	letter-spacing: normal;
	}
	.loc_title h2 span a:link,
	.loc_title h2 span a:visited { color: #36911a; }
.loc_title .locoptions {
	position: absolute;
	right: 0;
	top: 20px;
	}
.walkdate {
	background: none repeat scroll 0 0 #f4f7f8;
    border-bottom: 1px solid #DDDDDD;
    color: #777777;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0;
    padding: 2px 5px 2px 10px;
	}
.location-map {
	/*background: url(../images/locationmap_bg.gif) left top no-repeat;*/
	background: #F4F4F4;
    margin: 30px 0;
    padding: 15px;
    position: relative;
    border: 1px solid #DCE1E3;
    border-radius: 5px;
	}
	.location-map .gm-map {
		margin-top: 14px;
		}
.location-map h4 {
	margin: 8px 0 0 24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	width: 270px;
	max-height: 35px;
	}
	.location-map h4 small {color: #6b6b6b; font-size: 11px; font-weight: normal;}
.location-map .signupbt {
	position: absolute;
	right: 16px;
	top: 20px;
	}
	.location-map #map_wrapper {margin: 22px 0 1px 0; width: 546px; height: 250px; border: 2px solid #fff;}
	.location-map #map_canvas {width:100%; height:100%}

.extracontent {margin: 30px 0;}

.tabpush {text-align: center; font-weight: normal; background: #fff; border: 1px solid #ccc; margin: 15px 0; display: block !important; line-height: 18px;}
	.tabpush h3 {margin: 12px 0; color: #4d4d4d;}
	.tabpush span {color: #5f725d; font-size: 12px; letter-spacing: normal; display: block;}
	.tabpush:hover h3 {color: #C25F34 !important;}
	.msgband {position: absolute; left: -8px; top: -8px;}
.location .disabled {position: relative;cursor: default; filter: alpha(opacity=40); -moz-opacity:0.4; opacity: 0.4;}
.location .active {background: #e3f0d9 url(../images/tabbutton_active.gif) left top repeat-x; border: 1px solid #fff; color: #111; text-shadow: 0 1px 0 #FFF;}
.location .active:hover h3,
.location .disabled:hover h3 {color: #333 !important;}

.location-description .post {clear: none !important; margin-top: 15px !Important; overflow: hidden; }
.location-description .post img {max-width: 530px;}
ul.updates { margin: 0; padding:0; text-indent:0; }
.updates .entry-title {font-weight: bold; font-size: 13px; color: #c25f34; line-height: normal; margin: 6px 0 0;}
.updates .entry-meta { margin: 2px 0 6px; font-size: 11px; color: #9e9e92; }
/* Using post class location */
.location .post {margin: 0 0 10px 0; padding: 14px 20px 6px; width: 535px !important;}
.quickstats {padding: 10px 20px 10px !important; margin: 30px 0 20px !important; font-weight: bold; text-align: center; font-style: italic; letter-spacing: .02em;}
.marker {border: none; position: absolute; top: -13px; left: 278px;}
.sharebox {
	height: 25px;
	margin: -15px 0 30px;
	}
	.sharebutton { width: 82px; margin: 2px 2px 0 0; float: right;}
	.facebook_like {margin: 0 10px 0 0; float: left; width: 280px;}
	.gplus {margin: 3px 10px 0 0; float: right;}
	.twitterbutton {margin: 0 10px 0 0; float: right;}
.subtext {margin: 5px 0 15px; color: #9E9E92;}

.photoactionbt {position: absolute !important; right: 18px; top: 11px;}

/*NOTIFICATIONS*/
#display_notify{
	display:none;
	background: #e4e4e4;
    padding: 10px;	
}
#display_notify h1{
	margin:0 0 16px;
	padding:0;	
}
#display_notify ul{
	margin:0;
	padding:0;	
}
#display_notify li{
	margin: 12px 10px;
    padding: 8px;
    background: #FFF;
    border-radius: 5px;
    box-shadow: 0 0 2px #666 inset;	
}
#display_notify h4{
	margin:0 0 2px;
	padding:0;
	font-size:16px;
}
#display_notify a{
	text-decoration:underline;	
}
#display_notify p{
	margin: 0;
    padding: 6px 0;
    font-size: 11px;
    line-height: 14px;
}
#sq_pop{
	background: none repeat scroll 0 0 #f4f7f8;
    border-radius: 5px 5px 5px 5px;
    display: none;
    padding: 10px;
	width:auto;	
}
#sq_pop label{ margin:0; }
#sq_pop .mu_register{
	width:auto!important;
}
/************ATTENDEE STYLES**********************/
.location_walker_list{ 
	background: none repeat scroll 0 0 #EFEFEF;
    display: none;
    padding: 2px 10px 10px;
}
.whos_attending_walk, .walk_waiting_list {
	overflow: hidden;
	margin: 10px 0 14px 0;	
	padding: 0 0 0 10px;	
	}
.whos_attending_walk li, .walk_waiting_list li {
	float:left;
	width:25%;	
	}
.whos_attending_walk li{
	background: url("../images/walker-20.png") no-repeat scroll 4px 4px #FFFFFF;
    border: 1px solid #b3b2b2;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #CCCCCC;
    list-style-type: none;
    margin: 9px 10px 5px;
    padding: 4px 0 5px 26px;
}
.walk_waiting_list li {
	list-style-type: decimal;
	color: #888;
	}
.location_walker_list .active_walker {
	background: url("../images/walker-20.png") no-repeat scroll 4px 4px #F8F5D5;
    border: 1px dashed #EDDE8A;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 2px #666666;
    color: #C25F34;
    font-weight: bold;
    margin: 6px 0 6px 10px;
    padding: 5px 4px 4px 28px;
	}
.location_walker_list h1{
	margin:8px 0;
	padding:0;	
}

/* About / FAQ Page / Gear Guide */
#walkershelp h3,
#leadershelp h3 {
	border-top: 1px dashed #808080;
	margin-top: 0;
	padding-top: 10px !important;
	color: #6D992E !important;
	}
h3.firsttitle {border: none; padding-top: 0;}
.faqlist b {
	font-size: 16px;
	color: #73ae02;
	font-style: italic;
	}
.gear-item {
	background:#fff;
	border:1px solid #DCE1E3;
	float:left;
	margin:15px 15px 0 0;
	min-height:105px;
	padding:7px 7px 4px !important;
	width:250px;
	}

/* Sidebar
-------------------------------------------------------------------*/
#sidebar { 
	width: 316px;
	float: right;
	font-size: 12px; 
	margin: 0;
	padding: 0;
	color: #555;
	
	margin-top: 22px;
	}
#sidebar h3 { 
	padding: 12px 0 8px 0;
	font-weight: bold;
	text-align: left;
	line-height: 20px;
	color: #909495;
	margin-top: 4px;
	margin-bottom: 0;
	font-size: 21px;
	letter-spacing: -.02em;
	text-shadow: 0 1px 0 #fff;
	}
	#sidebar h3 span {
		display: block;
		color: #35afdd;
		font-size: 12px;
		font-style: italic;
		}
.sidead300 {
	border: 1px solid #DCE1E3;
	padding: 7px 7px 4px 7px !important;
	}
.sidead300 small,
.map_ad300 small {
	display: block;
	padding: 2px 6px 0px;
	text-align: center;
	text-transform: uppercase;
	color: #C1C0C1;
	font-size: 10px;
	}
.sidebartop {
	margin-top: 14px !important;
	}
.sidebox {
	background: url(../images/sidebox_top_bg.gif) left top no-repeat;
	margin: 30px 0 0 0;
	width: 318px;
	padding: 10px 0 0 0;
	position: relative;
	}
	.sidebox h3 {
		margin: 12px 20px;
		color: #6f9a30;
		border-bottom: 1px solid #e5e9ea;
		padding: 0 0 4px 0;
		}
	.sidebox .ender {color: #8CBACC; line-height: 16px; margin: 8px 0 0 0; color: #747A7B; background: url(../images/sidebox_bottom_bg.gif) left bottom no-repeat; padding: 0 24px 24px 24px;}
	.sideitem {margin: 30px 0 0;}
	.sideitem:first-of-type{margin:0;}
	.sidebox #twitter ul {clear: both; margin: 12px 24px 14px; padding-bottom: 12px; border-bottom: 1px dashed #ccc;}
	.sidebox .hashtaginfo {font-size: 15px; font-weight: bold; line-height: 18px;}
	.tile300border {border: 8px solid #ccc; display: block;}
	.sidebox ul.sponsorslist {padding: 0 6px 24px 12px; background: url(../images/sidebox_bottom_bg.gif) left bottom no-repeat;}
	.sidebox ul.sponsorslist li {margin: 0 !important; padding: 6px 0 !important;}
	.sidebox ul.gold {margin-top: -20px;}
	.sidebox ul.gold li img {width: 65px; height: 52px; margin-left: 5px;}
	.sidebox ul.platinum {padding: 5px 15px 0; background: none;}
	.sidebox ul.platinum li img {margin: 0 5px;}
	.sidebox ul.platinum.diamond li img {height: 80px; display: block; margin: 0 auto;}
	ul.sponsorslist .listtitle {font-size: 10px; color: #9E9E92; text-transform: uppercase; padding: 0; text-align: center; letter-spacing: 1px;}
	.co-sponsor img{display:block; margin:0 auto !important;}	
	.sidebox #twitter span {display: block;}
	.topwidgets {}
	.twittericon {position: absolute; right: 20px; top: -15px;}

.recent-walks-list {font-size: 11px; overflow: auto; margin-left: -20px; padding: 0 0px 20px !important;}
.recent-walks-list li {
	margin: 0 0 0 21px;
    overflow: hidden;
    padding: 6px 0 6px 6px;
    width: 270px;
}
.recent-walks-list a:link, .recent-walks-list a:visited {color: #909495;}
.recent-walks-list a:hover {color: #0C82AF;}
#home-recent-pw-list{
}
#home-recent-pw-list img{
	width:32px;
	height:32px;
	border: 1px solid #FFFFFF;
    border-radius: 5px;
	float:left;
	margin:0 10px 0 0;
}
#home-recent-pw-list li.alt-field{
	background:#EFEFEF;
}
#home-recent-pw-list .no-img{
	background:#666666;
	border: 1px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #666666;
    float: left;
    height: 50px;
    margin: 0 10px 0 0;
    width: 50px;
	background: none repeat scroll 0 0 #DDD;
	color:#FFF;
}
#searchform {margin-top: 30px; background: #f4f4f4; border: 1px solid #DCE1E3;}
#searchform h3 {padding: 12px 0 0 15px;}
#searchform div {
	overflow: auto;
    padding: 15px;
    position: relative;
    background: #fafafa;
    margin: 11px 0 0 0;
    border-top: 1px dotted #CCC;
}
#searchform .button, 
#searchform .button:visited,
.sidesubmit #wp-submit, 
.sidesubmit #wp-submit:visited,
.submitbutton {
	background: #84af52;
	border: none;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: -.01em;
	display: inline-block;
	padding: 5px 10px 6px;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	border: 1px solid #DFDFDF;
	font-weight: bold;
	}
	
html .submit_button{
	background: #84af52 !important;
	border: none !important;
	text-transform: uppercase !important;
	color: #fff !important;
	letter-spacing: -.01em !important;
	text-shadow:none !important;
	border-radius:5px !important;
}

#searchsubmit {float: right;}
#searchform input#s, #loginform .input {
   -moz-appearance: caret;
    background: url("../images/searchicon.gif") no-repeat scroll 8px center #FFFFFF;
    border-color: #FFFFFF;
    border-radius: 7px 7px 7px 7px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 2px #CCCCCC inset;
    color: #B1B1B1;
    float: left;
    font-size: 11px;
    margin-right: 5px;
    padding: 8px 10px 6px 30px;
    width: 155px;
}
#searchform .label-prompt {
	color: #B1B1B1;
    font-size: 13px;
    left: 42px;
    padding: 4px;
    position: absolute;
    top: 16px;
	visibility: hidden;
}
#loginform label {
	color: #9E9E92;
	}
.walkbuttons {margin: 5px 0 20px 0 !important; text-align: center;}
.walkbuttons img {border: none; margin: 0;}
.walkbuttons .leadwalkbt {margin-left: 15px;}

input.button-primary{
	background: none repeat scroll 0 0 #84AF52;
    border: medium none;
    bottom: 15px;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    height: 25px;
    letter-spacing: -0.01em;
    padding: 2px 6px 4px;
    text-transform: uppercase;
}
input.button-primary:hover{
	background:#9AA2AE;
	color:#FFF;
}
/* Sidebar Login
-------------------------------------------------------------------*/
#loginform, #loggedin {
	background: #f4f4f4; margin: 22px 0 30px; padding: 20px 15px 20px 20px; position: relative; border: 1px solid #DCE1E3;
	overflow:auto;
	}
	#loginform p{ width:50%; float:left; }
	#loginform p.sidesubmit {margin: 0; clear: both; padding: 10px 0 0; line-height: 24px;}
	#loginform .input { /* Overwrites */
		background: #fff;
		width: 115px !important;
		padding-left: 10px;
		}
	#loginform #user_login {margin-right: 8px;}
	/*#loginform h3, #loggedin h3 {font-size: 16px; font-weight: normal; text-transform: uppercase; margin: 0;}*/
	.sidesubmit #wp-submit {position: absolute; right: 15px;}
	.sidesubmit #wp-submit:hover {color: #333;}
	#loggedin a {line-height: 30px;}
#loggedin { padding: 2px 20px 15px; color: #d1d1d1;}
#loggedin h3 {background: url(../images/doubleruler.gif) left bottom repeat-x;}
#loggedin a:link, #loggedin a:visited {text-transform: uppercase;}

#login_navform {width: 360px; padding:8px; }
#login_navform #loginform {padding: 20px;}
#login_navform #loginform .input {color: #555; width: 295px !important; margin: 0 0 5px 0; float: none;}
#login_navform .sidesubmit #wp-submit {right: 20px;}
#login_navform #loggedin,
#login_navform #loginform {margin: 0;}
#login_navform h1 {margin: 0 0 5px;}
#loggedin h3 {text-align: center; padding: 30px 0; background: none;}


/* Footer Global
-------------------------------------------------------------------*/
#clearsky { clear: both; }
#footer { 
	background: #181b1d url(../images/footer_bg.jpg) 50% top no-repeat;
	padding-top: 100px;
	margin-top: 15px;
	}
#footer_inner {
	width: 958px; 
	position: relative;
	margin: 0 auto;
	text-align: left;
	color: #999;
	height: 95px;
	line-height: normal !important;
	}
.footnav {
	text-align: left;
	width: 960px;
	color: #b19654;
	position: absolute;
	top: -60px;
	}
.footnav ul {
	float: left;
	list-style-image: none;
	list-style-type: none;
	margin: 0 22px 0 0;
	padding: 0;
	width: 174px;
	}
	.footnav ul h3 {
		font-weight: normal;
		color: #35455F;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 18px;
		}
	.footnav a:link,
	.footnav a:visited {
		text-decoration: none;
		padding: 0 10px;
		}
	.footnav a.firstlink:link,
	.footnav a.firstlink:visited {padding-left: 0;}
	.footnav a:hover { text-decoration: underline; color: #1a779a; }
#footer .foot_legal {
	color: #b1b1b0;
	margin: 0;
	padding: 0;
	width: 960px;
	position: absolute;
	bottom: 20px;
	}
	#footer .foot_legal p.small {
		font-size: 11px !important;
		margin-top: -15px;
		color: #696969;
		}
	.foot_legal a:link,
	.foot_legal a:visited {color: #696969; text-decoration: underline;}
#socialLinks  {
	position: absolute;
	right: 10px;
	top: -27px;
	}
	#socialLinks li {float: left; margin-left: 5px;}
.sharetext {position: absolute; right: 190px; top: -10px;}


/* Signup Forms (Minor Styling at the moment)
-------------------------------------------------------------------*/
#setupform {
	
	}
#setupform h2,
.contact_leader h2 {
	color: #6D992E !important;
	margin-top: 18px;
	margin-bottom: 6px;
	}
.contact_leader h2 {
	padding-bottom: 4px;
	padding-left: 28px;
	background: url(../images/leader_ico.jpg) left 50% no-repeat;
	}
#setupform label,
.contact_leader label {
	font-size: 12px;
	margin: 15px 0 0 0;
	display: block;
	}

#setupform fieldset {border: none; padding: 2px 0 12px 22px; border-left: 1px dotted #ccc; border-top: 1px dotted #ccc; margin: 0;}
.contact_leader fieldset {border: 1px dotted #ccc; padding: 2px 0 12px 22px;  margin: 0 0 22px 0; background: #F4F7F8;}
#setupform select { font-size: 16px; padding: 4px 2px 4px 2px; width: 520px; }
.inputinfo {margin: 6px 0; padding: 0; color: #888; font-size: 12px;}
label.inputinfo {font-weight: normal !important; margin: 14px 0 !important;}

#setupform #submit {padding: 0; margin: 0; border: 0; width: 202px; height: 38px; cursor: pointer;}
#setupform .request_bt {background: url(../images/requestwalk_bt.png) left top no-repeat;}
#setupform .join_bt {background: url(../images/joinwalk_bt.png) left top no-repeat;}


.entry-content form{ text-align:left; }
.mu_register { margin: 0; }
.mu_register form { margin: 0; }
.mu_register .error, .contact_leader .error { padding: 10px; color: #333333; background: #FFEBE8; border: 1px solid #CC0000; }
.mu_register #blog_title,
.mu_register #blogname { width: 90% !important; margin: 5px 0; }
.mu_register button {padding: 12px 0;}
.mu_register .prefix_address,
.mu_register .suffix_address {font-size: 18px; display: inline; }	
.mu_register label { display: block; margin: 12px 0 6px; font-weight: bold; font-size: 14px !important; }
.mu_register label.checkbox { display:inline; }
.mu_register .mu_alert {padding: 10px; color: #333333; background: #ffffe0; border: 1px solid #e6db55; } 
.mu_register .mu_field, .contact_leader .mu_field {margin: 0; width: 90% !important; width: 95%; padding: 6px 2px; }
.joinmsg {background-image: url(../images/joinwalk_ico.gif);}
.requestmsg {background-image: url(../images/requestwalk_ico.gif);}
.contact_leader h2 {position: relative;}
.contact_leader #cancel_leader_message {
	font-size: 10px; position: absolute; right: 0; top: 0; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase;
	}

/* Contact Form */
.wpcf7 {
	width: 370px;
	color: #1b1b1b;
	text-align: left;
	margin: 0;
	padding: 0;
	}
.wpcf7  label,
.wpcf7 legend {
	padding: 0;
	margin: 0
	}
.wpcf7 fieldset{
	padding: 22px 22px 4px 22px;
	border: 1px solid #ddd;
	margin: 0;
	background-color: #EFF2F3;
	}
.wpcf7 fieldset div {
	margin-bottom: 18px;
	}
.wpcf7 label {
    font-weight: bold;
	display: block;
	}
.wpcf7 fieldset .textinput {
    width: 310px;
    line-height: 1.8em;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0.15em;
	color: #6b6b6b;
	}
.wpcf7 .radio input,
.wpcf7 .checkbox input {
    width: auto;
    border: none;
    margin: 0 1.5em 0 0;
	}
.wpcf7 .radio input, .wpcf7 .checkbox input {
    margin: 0 0.3em 0 0;
	}
.wpcf7 textarea {
    width: 310px;
    line-height: 1.3em;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0.15em;
	color: #6b6b6b;
	}
.wpcf7 button {
	margin: 0.3em 0;
	border: 1px solid #ccc;
	background-color: #EFF2F3;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	width: 370px;
	cursor: pointer;
	padding: 6px;
	}
.wpcf7 button:hover {
	background-color: #e6efc2;
	border: 1px solid #c6d880;
	color: #529214
	}
.wpcf7 .required {
	color: #ff3838;
	font-weight: bold;
	font-size: 0.8em
	}
.wpcf7-response-output {
	position: absolute;
	right: 0;
	top: 50px;
	width: 160px;
	}
#setupform select { font-size: 16px; padding: 4px 2px 4px 2px; }


/*ColorBox Core Style*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
/* ColorBox ex2*/
#cboxOverlay{background:#fff;}
#colorbox{}
    #cboxContent{margin-top:32px;}
        #cboxLoadedContent{background:#fff; padding:1px;}
        #cboxLoadingGraphic{background:url(../images/loading.gif) center center no-repeat;}
        #cboxLoadingOverlay{background:#000;}
        #cboxTitle{ left:0; color:#000;}
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
        #cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose{text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(../images/controls.png) 0 0 no-repeat;}
		#cboxSlideshow{ background:#FFF; text-indent:0px; width:82px; padding:0 6px 0 10px; font-weight:bold; }
        #cboxPrevious{background-position:0px 0px; right:44px;}
        #cboxPrevious.hover{background-position:0px -25px;}
        #cboxNext{background-position:-25px 0px; right:22px;}
        #cboxNext.hover{background-position:-25px -25px;}
        #cboxClose{background-position:-50px 0px; right:0;}
        #cboxClose.hover{background-position:-50px -25px;}
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow.hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow.hover{background-position:-75px -25px;}
#cboxNext{
	top:5px;
	right:50px;
}
#cboxPrevious{
	top:5px;
	right:157px !important;
}
#cboxSlideshow{
	top:5px;
	right:65px!important;
}
/* Customization */
#colorbox .insidepage {
	width: auto;
	margin: 0;
	color: #ddd;
	padding: 22px 18px 16px 18px;
	background: #202022;
	font: 12px/130% normal Verdana, Geneva, sans-serif;
	}
	#colorbox .insidepage p { margin-bottom: 1.6em;}
	#colorbox .insidepage h3 {margin: 16px 0 0; font-size: 16px;}
	#colorbox .insidepage h2 {color: #fff; text-shadow: none;}


/* ------------------------------------
Alignment and Debugging Stuff ------ */
.txtrt { text-align: right; }
.txtct { text-align: center; }
.rt,.alignright { float: right; }
.lt,.alignleft { float: left; }
.imgrt { float: right; margin: auto auto 1.5em 1.5em; }
.imglt { float: left; margin: auto 1.5em 1.5em auto; }
.middle { margin-left: auto; margin-right: auto; }
.hidden { display:none; }
.nomargin { margin-bottom: 0; }
.removeborders {border: none !important;}


/* countdown */
.countdown{
opacity: .9;
margin: 0 auto;
padding: 0px;
line-height: auto;
display: none;
}

#countdown span {
	font-size: 15px;
	color:#555;
	font-weight:bold;
	line-height:0px;
	text-align:right;
}
	
#countdown{
	text-align:;
}

#countdown ul{
	margin:0;
	padding:2px 0 0;
}

#countdown ul li{
	font-family: 'Open Sans', sans-serif;
	text-align:right;
	display: inline-block;
	margin:0 20px;
	font-size:80px;
	line-height:inherit;
	position:relative;
	top:0px;
	padding:10px 0 10px;
	height:auto;
	width:120px;
	border-radius:3px;
	font-weight:bold;
	color:#6d992e;
}

/*.cdline{
	position:absolute;
	z-index:999;
	width: 100%;
	left:0px;
	bottom: 50%;
	border-top:1px solid #000;
	border-bottom:1px solid #333;
	padding:0;
	margin:0;
}
*/